
Foreman - Bug #5927

Instance creation fails on OpenStack when no floating IP is allocated (wrong number of arguments (1

for 2))

05/26/2014 01:07 PM - David Juran

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - OpenStack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Trying out the OpenStack compute provider against Red Hat OpenStack Platform 4 (Havanna) I get the atteached traceback when

trying to create an instance.

Do note that I do note that I haven't requested a floating IP to be allocated nor assigned to the instance.

History

#1 - 05/27/2014 08:22 AM - Dominic Cleal

- Subject changed from Instance creation fails on OpenStack when no floating IP is allocated to Instance creation fails on OpenStack when no floating

IP is allocated (wrong number of arguments (1 for 2))

- Category set to Compute resources

#2 - 09/26/2014 07:11 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - OpenStack
